<mat-card [appearance]="'outlined'" class="mt-3">
    <mat-card-content>
        <app-type-selector (dataTypeChange)="emitListDataType($event)"></app-type-selector>
    </mat-card-content>
</mat-card>